body,
body *{
  padding: 0;
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  position: relative;
  box-sizing: border-box;
}

body{
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #000;
}
.active {
    display:none;
    
}
.active1 {
    background-image: url('img/377.GIF');
    width: 60px;
    height: 56px;
    background-size: 40px;
    position: absolute;
    top: -9px;
    right: 70px;
    background-repeat: no-repeat;
}
.active2 {
    background-image: url('img/377.GIF');
    width: 60px;
    height: 56px;
    background-size: 40px;
    position: absolute;
    top: 41px;
    right: 70px;
    background-repeat: no-repeat;
}

.loader_div {
    position: fixed;
    top: 0;
    bottom: 0%;
    left: 0;
    right: 0%;
    z-index: 10000000 !important;
    opacity: 0.7;
    display: none;
    background: #ffffff url('img/377.GIF') center center no-repeat;
}

a,button{
  cursor: pointer;
}

a{
  color: #0668a9;
}


.column{
  width: 995px;
  margin: 0 auto;
}

.input{
  font-size: 11px;
  padding: 1px 3px;
  height: 21px;
  -webkit-appearance: textfield;
}

.select{
  color: #333;
  width: 105px;
  height: 25px;
  background-color: #F8F8F8;
  border: 1px solid #A6A6A6;
  border-radius: 5px;
  font-size: 11px;
  -webkit-appearance: menulist-button;
}

.button{
  border-radius: 0;
  padding: 6px 12px;
  font-size: 12px;
  vertical-align: top;
}

.label{
  display: block;
  width: 100%;
  color: #000;
  font-size: 11px;
  text-align: left;
  margin-bottom: 3px;
}

.align-left{
  text-align: left;
}

.align-right{
  text-align: right;
}

.align-center{
  text-align: center;
}

.block{
  display: block;
}

.warning{
  color: #B20000;
}

.accounts{

}

.accounts__header{
  height: 50px;
  border-bottom: 1px solid #BABABA;
}

.accounts__filter{
  display: inline-block;
  width: 105px;
  margin-right: 24px;
  vertical-align: top;
}

.accounts__filter--wide{
  width: 228px;
}

.accounts__filter-label{
  display: block;
  width: 100%;
  color: #000;
  font-size: 11px;
  text-align: left;
  margin-bottom: 3px;
}

.accounts__clear-filter{
  height: 26px;
  width: 126px;
  color: black;
  font-size: 12px;
  border: 1px solid #A6A6A6;
  border-radius: 5px;
  background-color: #F1F1F1;
  margin-right: 8px;
  margin-top: 14px;
}

.accounts__stats{
  display: inline-block;
  font-size: 12px;
  margin-left: 12px;
}

.accounts__search-field{
  width: 196px;
}

.accounts__create-account{
  color: white;
  font-size: 13px;
  font-weight: bold;
  border: 1px solid #083A62;
  border-radius: 5px;
  background-color: #0668A9;
  width: 145px;
  height: 28px;
  position: absolute;
  top: 12px;
  right: 0;
}

.accounts__options{
  padding: 6px 0;
}

.accounts__pagination{
  position: absolute;
  top: 8px;
  right: 0;
  list-style: none;
}

.accounts__pagination li{
  width: 22px;
  height: 22px;
  border-top: 1px solid #D4D4D4;
  border-right: 1px solid #D4D4D4;
  border-bottom: 1px solid #D4D4D4;
  font-size: 10px; float: left;
  text-align: center;
  padding-top: 3px;
}

.accounts__pagination li.selected{
  color: #9B9B9B;
  background-color: #EAEAEA;
}

.accounts__pagination a{
  text-decoration: none;
}

.accounts__pagination li:first-child{
  border-left: 1px solid #D4D4D4;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.accounts__pagination li:last-child{
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.contents{
  background-color: #BABABA;
  border-spacing: 1px;
  width: 100%;
  font-size: 16px;
  color: #333;
}

.contents--overview{
  width: 746px;
  margin: 0 36px 36px 36px;
  font-size: 12px;
}

.contents__progress{
  color: #238E23;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.contents__progress.pass{
  color: #083;
}

.contents__progress.fail{
  color: #B20000;
}

.contents1__action{
  color: #333;
  font-size: 11px;
  border: 1px solid rgb(234, 234, 234);
  border-radius: 5px;
  padding: 1px;
  text-align: center;
  background-color: #FFF;
  width: 82px;
}

.contents__action{
  color: #333;
  font-size: 11px;
  border: 1px solid rgb(234, 234, 234);
  border-radius: 5px;
  padding: 1px;
  text-align: center;
  background-color: #FFF;
  width: 82px;
}

.contents__action.contents__action--small{
  width: auto;
  padding: 1px 12px;
}

.contents th,
.contents td{
  padding: 4px;
}

.contents th{
  font-size: 13px;
  color: #FFF;
  font-weight: bold;
  background-color: #5D5D5D;
  padding: 8px;
}

.contents td{
  background-color: #FFF;
  padding: 6px;
}

.contents td.no-padding{
  padding: 0;
}

.contents.contents--overview td{
  padding: 2px 6px;
}

.contents td:first-child{
  text-align: center;
}

.contents tbody tr:nth-child(odd) td,
.shade td{
  background-color: #F1F1F1;
}

.contents tbody tr.exam td{
  background-color: #FEFF99;
}

.contents.images th{
  text-align: left;
}

.contents.images .copy{
  margin-left:4px;
  font-size: 13px;
}

.timeout__dialog {
    overflow: hidden;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.498039) 0px 7px 20px;
    width: 460px;
    margin: 155px auto;
    padding: 12px;
    font-size: 13px;
}

.exam__info{
  height: 50px;
  color: #333;
  font-size: 13px;
}

.exam__info--top{
  margin-bottom: 24px;
}

.exam__info--top .exam__submit{
  top: 8px;
}

.exam__info--top .lesson__select{
  top: 11px;
  right: 153px;
  border: 1px solid #CCC;
}
 

.exam__info--bottom p{
  margin-top: 12px;
}

.exam__submit{
  position: absolute;
  top: 0;
  right: 0;
  color: white;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #970B0E;
  border-radius: 5px;
  white-space: pre-wrap;
  width: 145px;
  height: 36px;
  background-color: #C60F13;
  padding-bottom: 2px;
}

.exam__submit:hover{
  background-color: #970B0E;
  border: 1px outset #970B0E;
}

.exam__time-label{
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin-right: 8px;
}

.exam__time{
  color: #B20000;
  font-size: 18px;
}

.exam__header{
  height: 50px;
  background-color: #5D5D5D;
  padding: 10px 0 0 20px;
}

footer.exam__header{
  margin-bottom: 24px;
}

.exam__title{
  color: white;
  font-size: 21px;
  font-weight: normal;
}

.exam__questions{
  background-color: #BABABA;
  border-spacing: 1px;
  width: 100%;
  font-size: 14px;
  line-height: 22px;
  color: #333;
}

.exam__questions th{
  color: #FFF;
  text-align: left;
  padding: 4px;
  font-size: 12px;
  padding-left: 14px;
}

.exam__questions td{
  background-color: #FFF;
  padding: 15px;
  vertical-align: top;
}

.exam__questions tbody tr:nth-child(odd) td{
  background-color: #F1F1F1;
}

.exam__questions tbody tr.incorrect td{
  background-color: #FEFF99;
}

.exam__questions ul{
  list-style: none;
}

.exam__question-title{

}

.exam__option{
  font-size: 11px;
  min-height: 28px;
}

.exam__option-label{
  font-weight: bold;
  vertical-align: top;
}

.exam__option-select{
  border: 1px solid #BABABA;
  /*white-space: pre-wrap;*/
  width: 18px;
  height: 17px;
  background-color: white;
  margin: 0 4px;
  vertical-align: top;
  margin-top: 2px;
}

.exam__option-select--selected{
  background-image: url(/img/foundation-checkbox-checked.png);
  background-repeat: no-repeat;
  background-position: center;
}

.exam__option-text{
  width: 224px;
  display: inline-block;
}

.exam__pagination{
  position: absolute;
  top: 14px;
  right: 14px;
}

.exam__pagination-label{
  color: #FFF;
  font-size: 14px;
}

.exam__page-button{
  color: rgb(51, 51, 51);
  font-size: 11px;
  border: 1px solid rgb(212, 212, 212);
  border-radius: 5px;
  padding: 1px;
  text-align: center;
  width: 32px;
  height: 22px;
  background-color: rgb(255, 255, 255);
  margin-left:4px;
}

.exam__page-button--selected{
  background-color: rgb(155, 155, 155)
}

.exam__dialog{
  overflow: hidden;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.498039) 0px 7px 20px;
  width: 370px;
  /*height: 230px;*/
  margin: 155px auto;
  padding: 12px;
  font-size: 13px;
}

.exam__dialog--pass{
  border: 1px solid #083;
  background-color: #DFF0D8;
}

.exam__dialog--fail{
  border: 1px solid #B20000;
  background-color: #F2DEDE;
}

.exam__dialog-heading{
  width: 90%;
}

.exam__dialog--pass .exam__dialog-heading,
.exam__dialog--pass .exam__dialog-score{
  color: #083;
}

.exam__dialog--fail .exam__dialog-heading,
.exam__dialog--fail .exam__dialog-score{
  color: #B20000;
}

.exam__dialog-score{
  font-weight: bold;
}

.exam__dialog-heading,
.exam__dialog-score{
  margin-bottom: 24px;
}

.exam__dialog-dashboard-link{
  position: absolute;
  left: 12px;
  bottom:12px;
  z-index:9999;
}
.exam__dialog-dashboard-link-pass
{
  top:5px;
  z-index:9999;
}
.exam__dialog-buttons{
  /*position: absolute;*/
  right: 12px;
  /*bottom:12px;*/
  width:100%;
  text-align:right;
}

.exam__dialog-close-button{
  position: absolute;
  right: 12px;
  top: 12px;
  background: transparent;
  border: none;
}

.exam__dialog-retake-button{
  height: 28px;
  width: 143px;
  color: white;
  font-size: 11px;
  font-weight: bold;
  border: 1px solid #083A62;
  border-radius: 5px;
  background-color: #0668A9;
  padding-bottom: 2px;
}

.exam__action-button{
  width: 64px;
  padding: 2px;
  font-size: 12px;
}

.exam__action-button:first-child{
  margin-top: 32px;
}

.header{
  background-color: #EAEAEA;
  height: 95px;
  overflow: hidden;
  text-align: center;
}

.schoolheader
{
  background-color: #ffffff !important;
  height: 120px;
  text-align: center;
  background-image: url('img/samtechlie.jpg');
  background-repeat: no-repeat;
  background-position:bottom !important;
}

.schoolheader1.schoolheader {
    padding-bottom:0px;
    background-image: url('img/samtechlie.jpg');
    /*background-image:*/
}

.header.logged-in{
  text-align: left;
}

.header__logo{
  width: 232px;
  margin: 0 10px;
}

/*.header__logo1{
  width: 232px;
  margin-top: 50px;
}*/

.header__user-info{
  position: absolute;
  top: 14px;
  right: 14px;
  font-size: 13px;
  display: none;
}

.logged-in .header__user-info{
  display: block;
}

.image{
  padding: 12px 28px;
}

.image input,
.image textarea{
  width: 316px;
  margin-bottom: 12px;
}

.image label{
  font-size: 12px;
  margin-right: 8px;
  margin-bottom: 2px;
}

h4{
  margin: 12px 0;
}

.image .lesson__image--thumbnail{
  position: absolute;
  top: 18px;
  left: 28px;
}

.image__form{
  padding: 0px 0px 0px 120px;
}

.image__actions{
  margin: 60px 0 0 108px;
}

.image__cancel{
  height: 28px;
  width: 143px;
  color: black;
  font-size: 13px;
  border: 1px solid #D4D4D4;
  border-radius: 5px;
  background-color: #F1F1F1;
  margin-right: 8px;
}

.image__create{
  height: 28px;
  width: 143px;
  color: white;
  font-size: 13px;
  font-weight: bold;
  border: 1px solid #083A62;
  border-radius: 5px;
  background-color: #0668A9;
}

.lesson{

}

.lesson__header{
  height: 50px;
  background-color: #5D5D5D;
  padding: 10px 0 0 20px;
}

.lesson__title{
  color: white;
  font-size: 21px;
  font-weight: normal;
}

.lesson__select-label{
  color: #FFF;
  font-size: 14px;
  position: absolute;
  top: 16px;
  right: 250px;
}

.lesson__select-labelschool{
  color: #000;
  font-size: 14px;
  position: absolute;
  top: 16px;
  right: 702px;
}
.lesson__select-labelch{
  color: #000;
  font-size: 14px;
  position: absolute;
  top: 16px;
  right: 385px;
}

.lessonschool__select-label{
  color: #FFF;
  font-size: 14px;
  position: absolute;
  top: -30px;
  right: 250px;
  color:black;
}
.lessonschool__select{
  position: absolute;
  top: -35px;
  right: 9px;
  width: 230px;
  height: 30px;
  border: 1px solid black;
}

.lesson__select{
  position: absolute;
  top: 10px;
  right: 9px;
  width: 230px;
  height: 30px;
  border: 1px solid #FFF;
}

.lesson__selectschool{
  position: absolute;
  top: 10px;
  right: 470px;
  width: 230px;
  height: 30px;
  border: 1px solid #CCC !important;
  /*top: 11px;
  right: 153px;*/
  /*border: 1px solid #CCC;*/
}

.lesson__sidebar{
  display: inline-block;
  width: 310px;
}

.lesson__sections{
  margin-bottom: 12px;
  list-style: none;
}

.lesson__sections-title{
  width: 246px;
  margin-bottom: 12px;
}

.lesson__sections-pointer{
  position: absolute;
  width: 18px;
  height: 18px;
  top: 10px;
  right: 10px;
  display: none;
}

.lesson__section--selected .lesson__sections-pointer{
  display: block;
}

.lesson__section{
  width: 310px;
  min-height: 40px;
  border-bottom: 1px solid #BABABA;
  font-size: 14px;
  padding: 10px 0 0 20px;
  color: #333;
  background-color: #F1F1F1;
  cursor: pointer;
}

.lesson__section--selected{
  font-weight: bold;
  background-color: #0668A9;
  color: #FFF;
}
.lesson__section--selectedstudent{
  background-color: #b20000 !important;
}

.lesson__section a{
  color: #333;
}

.lesson__section--selected a{
  color: #FFF;
}

.lesson__content{
  width: 637px;
  display: inline-block;
  vertical-align: top;
  padding: 32px;
  font-size: 14px;
  color: #333;
}

.lesson__content ul,
.lesson__content ol{
  list-style-position: outside;
  margin-left: 28px;
}

.lesson__content-heading{
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 18px;
}

.lesson__edit-heading{
  width: 573px;
  margin-bottom: 12px;
  padding: 4px;
}

.lesson__save-section{
  color: white;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #970B0E;
  border-radius: 5px;
  white-space: pre-wrap;
  width: 145px;
  height: 36px;
  background-color: #C60F13;
  padding-bottom: 2px;
  margin-top: 12px;
}

.lesson__save-section:hover{
  background-color: #970B0E;
  border: 1px outset #970B0E;
}

.lesson__images-heading{
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 12px;
}

.lesson__image-container{
  display: inline-block;
  width: 92px;
  margin: 0 12px 12px 0;
  font-size: 12px;
}

.lesson__image-container:nth-child(3n+3){
  margin-right: 0;
}

.lesson__image--thumbnail{
  width: 90px;
  height: 90px;
  border: 1px solid #BABABA;
  cursor: pointer;
}

.lesson__edit-image-button{
  width: 70px;
  font-size: 12px;
  padding: 2px;
}

.lesson__image-upload-heading{
  font-size: 18px;
  margin-bottom: 4px;
}

.lesson__image-uploader{
  border-top: 1px solid #CCC;
  background-color: rgba(6, 104, 169, 0.0980392);
  padding: 12px;
  padding-bottom: 18px;
}

.lesson__image-uploader label{
  display: block;
  font-size:13px;
  margin-bottom: 4px;
}

.lesson__image-uploader input,
.lesson__image-uploader textarea{
  width: 286px;
  margin-bottom: 12px;
}

.lesson__image-uploader textarea{
  height: 44px;
  resize: none;
}

.lesson__image-uploader input.short{
  width: 190px;
}

.lesson__image-gallery-heading{
  font-size: 18px;
  margin-top:18px;
  margin-bottom: 4px;
}

.lesson__upload-image{
  height: 28px;
  width: 143px;
  color: white;
  font-size: 13px;
  font-weight: bold;
  border: 1px solid #083A62;
  border-radius: 5px;
  background-color: #0668A9;
  margin-left: 142px;
}

.lesson__scroll-to-top{
  margin-top: 24px;
  display: block;
}

#section-editor{
  height: 366px;
}

.loading{
  padding: 42px;
  text-align:center;
}

.loading__image{

}

.login{
  height: 436px;
  background-color: rgba(6, 104, 169, 0.329412);
}

.login__img{
  height: 436px;
}

.login__form{
  position: absolute;
  top: 0;
  right: 0;
  width: 306px;
}

.login__heading{
  font-size: 32px;
  text-align: center;
  font-weight: normal;
  margin-top: 32px;
}

.login__subheading{
  font-size: 16px;
  text-align: center;
  font-weight: normal;
  margin-bottom: 28px;
}

.login input{
  overflow: hidden;
  color: rgb(51, 51, 51);
  font-size: 14px;
  border-width: 1px;
  border-radius: 4px;
  padding: 19px;
  box-shadow: rgba(0, 0, 0, 0.498039) 0px 1px 3px inset;
  white-space: pre-wrap;
  width: 270px;
  height: 50px;
  background-color: rgb(245, 245, 245);
  margin:10px 18px 8px 18px;
}

.login__forgot-password{
  font-size: 13px;
  margin: 16px 20px;
}

.login__submit{
  color: #FFF;
  font-size: 18px;
  border: 1px outset rgb(6, 104, 169);
  border-radius: 5px;
  padding: 5px;
  text-align: center;
  width: 270px;
  height: 50px;
  background-color: rgb(6, 104, 169);
  margin: 42px 18px;
}

.main{
  padding: 24px;
}
.mainschool{
  padding: 24px;
  padding-top: 40px;
}

.modal{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}

.modal--open{
  display: block;
}

.modal--shaded{
  background-color: rgba(0, 0, 0, 0.6);
}

.modal__gallery{
  width: 470px;
  margin: 140px auto;
  background-color: white;
  z-index: 5;
  padding: 28px 10px 0 10px;
  text-align: center;
}

.modal__gallery-close{
  position: absolute;
  top: 8px;
  right: 10px;
  font-size: 11px;
}

.modal__gallery-image{
  border: 1px solid #000;
  max-width: 448px;
  max-height: 400px;
}

.modal__gallery-text{
  width: 100%;
  font-size: 14px;
  padding: 18px 4px;
}


.modal__gallery-navigation{
  color: white;
  font-size: 18px;
  text-decoration: none;
  opacity: 0.5;
  border: 3px solid white;
  border-radius: 100%;
  padding-top: 6px;
  cursor: pointer;
  text-align: center;
  width: 45px;
  height: 45px;
  background-color: #222;
  position: absolute;
  top: 204px;
}

.modal__gallery-navigation:hover{
  opacity: 0.9;
}

.modal__gallery-navigation--left{
  left: 20px;
  text-align: left;
  padding-left: 4px;
}

.modal__gallery-navigation--right{
  right: 20px;
  text-align: right;
  padding-right: 5px;
}

.modal__content{
  /*min-height: 650px;*/
  width: 820px;
  margin: 80px auto;
  border: 1px solid #717171;
  box-shadow: rgba(0, 0, 0, 0.498039) 0px 7px 20px;
  background-color: white;
  z-index: 5;
}

.modal__content--small{
  width: 585px;
}

.modal__content-header{
  height: 35px;
  background-color: #0668A9;
}
.modal__content-header_student{
  height: 35px;
  background-color: #d0021b !important;
}

.modal__content-headerstudent{
  height: 35px;
  background-color:white;
  margin: 11px;
  margin-bottom: 15px;
}
.modal__content-titlestudent{
  color: #505455;
  font-size: 16px;
  padding:20px;
}

.modal__content-title{
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  padding: 6px 15px;
}

.modal__close{
  position: absolute;
  top: 2px;
  right: 10px;
  color: #FFF;
  text-align: center;
  font-size: 21px;
  background: transparent;
  border: none;
}
.modal__closestudent{
  position: absolute;
  top: 2px;
  right: 10px;
  color: red;
  text-align: center;
  font-size: 14px;
  background: transparent;
  border: none;
}

.modal__heading{
  font-size: 16px;
  padding: 12px 36px;
}

.nav{
  height: 35px;
  background-color: #0668A9;
  color: #FFF;
  font-size: 14px;
}
.navschool{
  height: 45px;
  background-color: #9b9b9b;
  color: #ffffff;
  font-size: 14px;
  border-top:solid 2px;
  border-color:white;
}

nav a{
  color: #FFF;
}

.nav__menu{
  display: none;
}

.logged-in .nav__menu{
  display: block;
}

.nav__menu-item{
  padding-top: 9px;
  width: 140px;
  height: 35px;
  text-align: center;
  border-right: 2px solid rgb(186, 186, 186);
  display: inline-block;
}

.nav__menu-itemschool{
  padding-top: 9px;
  width: 20px;
  height: 38px;
  text-align: center;
  border-right: 2px solid rgb(186, 186, 186);
  display: inline-block;
}

.navs__menu-item{
  padding-top: 9px;
  width: 140px;
  height: 36px;
  text-align: center;
  border-right: 2px solid white;
  display: inline-block;
}

.navschool__menu-item{
  padding-top: 9px;
  width: 140px;
  height: 43px;
  text-align: center;
  border-right: 2px solid rgb(186, 186, 186);
  display: inline-block;
}

.navschool__menu-item1{
  padding-top: 9px;
  width: 30px;
  height: 43px;
  text-align: center;
  border-right: 2px solid rgb(186, 186, 186);
  display: inline-block;
}

.nav__menu-item--active{
  background-color: #B20000;
}

.nav__heading{
  position: absolute;
  top: 8px;
  right: 14px;
  bottom: 8px;
  left: 18px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}

.logged-in .nav__heading{
  text-align: right;
}

.progress{
  background-color: #BABABA;
  border-spacing: 1px;
  width: 100%;
  font-size: 12px;
  color: #333;
}

.progress th,
.progress td{
    border:solid 2px white;
  padding: 4px;
  text-align: center;
  padding: 10px;
}

.progress th{
    border:solid 2px white;
  font-size: 13px;
  padding: 10px;
  color: white;
  font-weight: bold;
  background-color: #5D5D5D;
}

.progress td{
  background-color: #e2e2e2;
}

.progress tbody tr:nth-child(odd) td{
  background-color: #eeeeee;
}

.progress .blue{
  background-color: #0668A9;
}

.progress .left{
  text-align: left;
}

.progress .test-score{
  font-size: 14px;
  font-weight: bold;
}

.progress .pass{
  color: #083;
}

.progress .fail{
  color: #B20000;
}

.progress .date{
  font-size: 12px;
  color: #5D5D5D;
  font-weight: bold;
}

.progress .date.valid{
  color: #083;
}
.progresssc {
    background-color:#bebebe !important;
}

.samtechprogress{
  background-color: #BABABA;
  border-spacing: 1px;
  width: 100%;
  font-size: 12px;
  color: #333;
}

.samtechprogress th,
.samtechprogress td{
  padding: 4px;
  text-align: center;
  padding: 10px;
}

.samtechprogress th{
  font-size: 13px;
  padding: 10px;
  color: #FFF;
  font-weight: bold;
  background-color: #5D5D5D;
}

.samtechprogress td{
  background-color: #FFF;
}

.samtechprogress tbody tr:nth-child(odd) td{
  background-color: #F1F1F1;
}

.samtechprogress .blue{
  background-color: #0668A9;
}

.samtechprogress .left{
  text-align: left;
}

.samtechprogress .test-score{
  font-size: 14px;
  font-weight: bold;
}

.samtechprogress .pass{
  color: #083;
}

.samtechprogress .fail{
  color: #B20000;
}

.samtechprogress .date{
  font-size: 12px;
  color: #5D5D5D;
  font-weight: bold;
}

.samtechprogress .date.valid{
  color: #083;
}



.question{
  padding: 12px 28px;
}

.question__section{

}

.question__answers{
  margin-top: 8px;
}

.question__actions{
  margin-top: 48px;
}

.question__section-heading{
  font-size: 14px;
  margin-bottom: 4px;
}

.question__copy{
  font-size: 11px;
  padding: 2px;
  height: 63px;
  width: 591px;
  resize: none;
}

.question__actions{
  text-align: right;
}

.question table{
  background-color: #BABABA;
  border-spacing: 1px;
  font-size: 14px;
  line-height: 22px;
  color: #333;
  display: inline-block;
}

.question table:last-child{
  margin-left: 16px;
}

.question table th{
  color: #FFF;
  text-align: left;
  padding: 4px;
  font-size: 12px;
  background-color: #9B9B9B;
}

.question table td{
  background-color: #FFF;
  padding: 4px;
  vertical-align: top;
  text-align: center;
}

.question .question__answers table td,
.question .question__answers table th{
  padding: 4px 12px;
}

.question table tbody tr:nth-child(even) td{
  background-color: #F1F1F1;
}

.question__label{
  font-size: 11px;
  font-weight: bold;
}

.question__answer{
  font-size: 11px;
  padding: 1px;
  width: 539px;
}

.question__weight{
  width: 38px;
  text-align: center;
}

.contents.student th,
.contents.student td{
  font-size: 12px;
}

.contents.student td{
  text-align: center;
}

.student__name{
  margin-left: 28px;
  margin-top: 10px;
}

.contents.student .student__chapter-title{
  text-align: left;
}

.user{
  padding: 12px 28px;
}
.user_school{
  padding: 12px 0px;
}

.modal__content .user.user--progress{
  height: 380px;
  overflow-y: scroll;
  padding-top: 0;
  margin: 12px 0;
}

.user .input{
  width: 174px;
}

.user__account{
  border-bottom: 1px solid #BABABA;
  padding-bottom: 8px;
  margin-bottom: 16px;
}

.user__details{
  margin-bottom: 16px;
}

.user__actions{
  text-align: right;
}

.user__field{
  display: inline-block;
  width: 174px;
  margin-right: 14px;
  margin-bottom: 14px;
}

.user__fieldstudent{
  display: inline-block;
  width: 174px;
  margin: 15px 25px;
}

.user__field--wide,
.user__field--wide .input,
.user__field--wide .select{
  width: 268px;
}

.user__field--double,
.user__field--double .input,
.user__field--double .select{
  width: 362px;
}

.user__field--right{
  margin-right: 0;
}

.user .user__date{
  width: 150px;
}

.user__option-label{
  font-size: 12px;
}

.user__option-select{
  border: 1px solid #BABABA;
  white-space: pre-wrap;
  width: 18px;
  height: 17px;
  background-color: white;
  vertical-align: middle;
  margin-left: 24px;
}

.user__option-select:first-child{
  margin-left: 0;
}

.user__option-select--selected{
  background-image: url(/img/foundation-checkbox-checked.png);
  background-repeat: no-repeat;
  background-position: center;
}

.user__cancel{
  height: 28px;
  width: 143px;
  color: black;
  font-size: 13px;
  border: 1px solid #D4D4D4;
  border-radius: 5px;
  background-color: #F1F1F1;
  margin-right: 8px;
}

.user__student{
  height: 28px;
  width: 143px;
  color: black;
  font-size: 13px;
  border: 1px solid #D4D4D4;
  border-radius: 0px;
  background-color: #d8d8d8;
  margin-left: 300px;
  margin-bottom:15px;
}
.student_overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

.user__create{
  height: 28px;
  width: 143px;
  color: white;
  font-size: 13px;
  font-weight: bold;
  border: 1px solid #083A62;
  border-radius: 5px;
  background-color: #0668A9;
}
.user__continue{
  height: 28px;
  width: 143px;
  color: white;
  font-size: 13px;
  font-weight: bold;
  border: 1px solid #E21626;
  border-radius: 5px;
  background-color: #E41736;
}

.user__delete{
  color: #B20000;
  display: block;
  position: absolute;
  font-size: 14px;
  margin-top: 9px;
  text-decoration: underline;
  bottom: 18px;
  left: 31px;
}

.user__add {
    color: #000000;
    display: block;
    font-size: 14px;
    margin-top: 9px;
    text-decoration: underline;
}

.customPageingbutton {
  margin-top: 2px;
  height: 22px;
  width: 20px;
  border-left: 1px solid #D4D4D4;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;

}
div.scrollmenu {    
    background-color: white;
    overflow: hidden;
    white-space: nowrap;   
    display:inline-block;
    width:333px;
    height:13px;
    vertical-align: sub;
}
div.scrollmenu::-webkit-scrollbar {
  display: none;
}

div.scrollmenu a {    
    color: #0668a9;
    text-align: center;    
    text-decoration: none;
    padding-left:3px;
    padding-right:3px;
    font-size:12px;
}

div.scrollmenu a:hover {
    /*background-color: #0668a9;*/
    color:black;
     padding-left:3px;
    padding-right:3px;
    font-size:12px;
}

.user_schoolname {
    margin-left: 28px;
    font-size: 15px;
    font-weight: 600;
}
.syllabus {
    display:none;
}

.selectedpage {
    color:black !important;
}

.semtechbuttonred{
     height: 27px;
     background-color: #B20000 !important;
}

.semtechbutton{
     padding-left: 12px;
     padding-right: 12px;
     height: 27px;
     border: none;
     color:white;
     background-color: #B20000 !important;
}
.semtechtextbox {
    height: 27px;
}
.removeradious {
    margin-top:19px;
    border-radius: 0px;
    left:-14px;
    border:none;
    background-color: #bebebe;
}
.accounts__statssem {
    font-size: 14px !important;
}
.downloadbtn {
    margin-left: 15px;
}
.semtechfilter {
    margin-right: -25px;
}
.stdheader {
    height:110px;
}
.tdstyle {
    color:black;
    text-align:left;
    background-color:#ffffff;
    font-size:13px;
    margin-bottom:2px;
}
.tdstyle1 {
    margin-bottom:8px;
}

.pageselect {
    color:black !important;
    font-weight:700;
}
.btncownload {
    float: right;
    margin-right: -14px;
    margin-top: -11px;
    margin-bottom: 10px;
}
.teacherpage{
    padding: 5px;
    padding-left: 7px;
    padding-right: 7px;
    background-color: #B20000 ;
    border-radius: 5px;
    margin: 0 5px 0 5px;
    color: white;
    font-size: 12px;
}
.btnteacherpage {
    border:none;
    background-color:white;
}

div.abc {    
    background-color: white;
    overflow: scroll;
    white-space: nowrap;   
    display:inline-block;
    height: 20px;
    padding-top: 2px;
}
div.abc::-webkit-scrollbar {
  display: none;
}

div.abc a {    
    text-align: center;
    text-decoration: none;
    padding:7px;
    border-radius:5px;
    font-size: 12px;
}

.divpadding {
    padding-top: 3px;
}